// 衛星カメラ
using UnityEngine;
using System.Collections;

public class CamSat : MonoBehaviour {
    public float v = 1000.0f;

    // Update is called once per frame
    void Update()
    {
        transform.position = new Vector3(0, v, 0);
        transform.rotation = Quaternion.Euler(90, 0, 0);
    }
}
